import {slug} from '@/lib/utils'

export const data = {
	headerMenus: [
		{
			name: 'Про нас',
			slug: slug('Про нас'),
			href: '/about-us'
		},
		{
			name: "Цікаво про здоров'я",
			slug: slug("Цікаво про здоров'я"),
			href: '/search?tag='
		},
		{
			name: 'Програма лояльності',
			slug: slug('Програма лояльності'),
			href: '/search?tag='
		},
		{
			name: 'Доставка і повернення',
			slug: slug('Доставка і повернення'),
			href: '/search?tag='
		},
		{
			name: 'Контакти',
			slug: slug('Контакти'),
			href: '/search?tag='
		}
	]
}

export const categories = [
	{
		name: "Жіноче здоров'я",
		rus: 'Женское здоровье',
		slug: slug("Жіноче здоров'я")
	},
	{
		name: "Чоловіче здоров'я",
		rus: 'Мужское здоровье',
		slug: slug("Чоловіче здоров'я")
	},
	{
		name: 'Краса (шкіра, волосся, нігті)',
		rus: 'Красота (кожа, волосы, ногти)',
		slug: slug('Краса (шкіра, волосся, нігті)')
	},
	{
		name: 'Здоровий сон',
		rus: 'Здоровый сон',
		slug: slug('Здоровий сон')
	},
	{
		name: 'Імунітет',
		rus: 'Иммунитет',
		slug: slug('Імунітет')
	},
	{
		name: 'Для кісток та суглобів',
		rus: 'Для костей и суставов',
		slug: slug('Для кісток та суглобів')
	},
	{
		name: 'Для зниження цукру в крові',
		rus: 'Для снижения уровня сахара в крови',
		slug: slug('Для зниження цукру в крові')
	},
	{
		name: 'Детоксикація',
		rus: 'Детоксикация',
		slug: slug('Детоксикація')
	},
	{
		name: "Здоров'я печінки",
		rus: 'Здоровье печени',
		slug: slug("Здоров'я печінки")
	},
	{
		name: 'Для щитовидної залози',
		rus: 'Для щитовидной железы',
		slug: slug('Для щитовидної залози')
	},
	{
		name: 'Життєвий тонус',
		rus: 'Жизненный тонус',
		slug: slug('Життєвий тонус')
	},
	{
		name: 'Антистрес',
		rus: 'Антистресс',
		slug: slug('Антистрес')
	}
]

export const carousels = [
	{
		title: 'The Children of the Serpent',
		buttonCaption: 'Shop Now',
		image: '/images/main-1.jpg',
		url: '#',
		isPublished: true
	},
	{
		title: 'The Pirates of the Windows',
		buttonCaption: 'Shop Now',
		image: '/images/947-vistabon_mobi_1.jpg',
		url: '#',
		isPublished: true
	},
	{
		title: 'The Slaves of the Healer',
		buttonCaption: 'Shop Now',
		image: '/images/og-abxbm8wqowl65w86drm8my4xr6aia1km.png',
		url: '#',
		isPublished: true
	}
]

export const cards = [
	{
		title: 'Пінеал Тенс',
		image: '/uploads/637393-1500x1500-ea2f.jpg',
		href: slug('Пінеал Тенс'),
		price: 720
	},
	{
		title: 'Вістакеа Остеостронг',
		image: '/uploads/1256-vistacare_osteostrong_tablets_box_livo_1.png',
		href: slug('Вістакеа Остеостронг'),
		price: 640
	},
	{
		title: 'Вістакеа Детокс',
		image:
			'/uploads/1ca3d021-a55d-4c0a-aa7b-06ecb5f905b0-w1000-h1000-wm-frame.jpg',
		href: slug('Вістакеа Детокс'),
		price: 850
	},
	{
		title: 'Тіромодал',
		image: '/uploads/189238-192172-orig-1500-1500-d76a.jpg',
		href: slug('Тіромодал'),
		price: 535
	},
	{
		title: 'Артросульфур С',
		image: '/uploads/79282077-e324-4248-9f5d-184242ec4dd4.webp',
		href: slug('Артросульфур С'),
		price: 535
	}
]
